## ruby-gh 0.18.0

=== debian/changelog ===
ruby-gh (0.18.0-5) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027073)
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Jan 2023 15:25:21 +0900

ruby-gh (0.18.0-4) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Use ${ruby:Depends}.
  * d/watch: Update file.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 06:31:56 +0100

ruby-gh (0.18.0-3) unstable; urgency=medium

  * Upload to unstable
  * Merge faraday* patch together
  * Refresh d/patches
  * Remove dependency on ruby-ruby2-keywords

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 02 Dec 2020 20:35:16 +0530

ruby-gh (0.18.0-2) experimental; urgency=medium

  * Add patch to fix FTBFS (Closes: #976163)
  * Tighten dependency on faraday*
  * Add dependency on ruby-ruby2-keywords
  * Add myself as an uploader
  * Bump Standards-Version to 4.5.1

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 01 Dec 2020 00:53:40 +0530

ruby-gh (0.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #973727)

 -- Daniel Leidert <dleidert@debian.org>  Sun, 25 Oct 2020 23:28:46 +0100
