=== debian/control ===
Source: ruby-gh
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-addressable,
               ruby-faraday,
               ruby-faraday-middleware,
               ruby-multi-json,
               ruby-net-http-persistent,
               ruby-net-http-pipeline,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gh.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gh
Homepage: https://github.com/travis-ci/gh
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-gh
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: multi-layer client for the GitHub API v3
 This is a highly flexible, layered, low-level GitHub client library for the
 GitHub API v3, trying to get out of your way and let you get to the GitHub
 data as simple as possible. Unless you add layers, you will end up with
 Hashes and Arrays. The approach and API should be familiar from projects like
 Rack or Faraday.
