## ruby-gh 0.21.0

=== debian/changelog ===
ruby-gh (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add support for Ruby 3.x and Faraday 2 (closes: #1025090).
  * d/control (Standards-Version): Bump to 4.7.0.
    (Build-Depends): Drop ruby-faraday-middleware. Add new ruby-faraday-retry
    and ruby-faraday-typhoeus. Add version requirement for ruby-faraday and
    ruby-net-http-persistent.
  * d/copyright: Update copyright.
  * d/patches/0001-Remove-git-from-gemspec.patch: Drop patch.
    - Applied upstream.
  * d/patches/fix-FTBFS-with-ruby-rspec-3.12.patch: Ditto.
  * d/patches/0002-Support-dependencies-in-unstable.patch: Updated.
    - Support Rails 6 and drop simplecov test dependency.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 31 Jan 2025 17:11:35 +0100
