=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                rake,
                ruby-activesupport,
                ruby-addressable,
-               ruby-faraday,
-               ruby-faraday-middleware,
+               ruby-faraday (>= 2),
+               ruby-faraday-retry,
+               ruby-faraday-typhoeus,
                ruby-multi-json,
-               ruby-net-http-persistent,
+               ruby-net-http-persistent (>= 4),
                ruby-net-http-pipeline,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gh
 Homepage: https://github.com/travis-ci/gh
